Solved Spigot 1.8.x and 1.9.x?

Discussion in 'Spigot Help' started by Krazey_, May 23, 2016.

  1. Hello, I am running Multicraft to run my server, currently I have 1.8.8 Spigot on there. But I was wondering if there is anyway for the server to run 1.8.x and 1.9.x simultaneously? Like is there a jar file for it or anything I have to do?

    All help is appreciated.
     
  2. I also have this problem. I can't find one. Its always either one or the other.
     
    • Like Like x 1
  3. No official jar exists for this, but you could use ViaVersion.
     
    • Winner Winner x 1
  4. Thank you!